body  {background-color:  #ffffff;color : #303030;font-weight : normal; #scrollbar-track-color: #fef0db;font :Lucida; font-style: normal;}
 h1,h2 {color: #505050 font-weight : normal}
 h3 {color: #505050}
 h4 {color: #505050}
 table {background-color:  #ffffff;color: #202020;font-weight : normal;    border-collapse: collapse ; border-color:#c0c0c0;}
 #th {background-color: #606060;}
 th {background-color: #e8ffe8;}
 a:link {
    color: #404060;
}

/* visited link */
a:visited {
    color:  #404060;
}

/* mouse over link */
a:hover {
    color: red;
}

/* selected link */
a:active {
    color: darkblue;
} 


